Bug 1474628 - Creating VMs from template resulted in VMs stuck in 'Image locked' state
Creating VMs from template resulted in VMs stuck in 'Image locked' state
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: replicate (Show other bugs)
3.3
x86_64 Linux
urgent Severity urgent
: ---
: RHGS 3.3.0
Assigned To: Ravishankar N
SATHEESARAN
:
Depends On: 1473549 1475669
Blocks: 1417151
  Show dependency treegraph
 
Reported: 2017-07-25 01:18 EDT by RamaKasturi
Modified: 2017-09-25 07:22 EDT (History)
22 users (show)

See Also:
Fixed In Version: kernel-3.10.0-693.1.1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1473549
Environment:
Last Closed: 2017-09-25 07:22:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3142641 None None None 2017-08-07 17:10 EDT

  None (edit)
Comment 5 SATHEESARAN 2017-08-08 04:09:08 EDT
Verified the bug with kernel-3.10.0-693.1.1.el7
VMs could be successfully created from the template.

Note You need to log in before you can comment on or make changes to this bug.